Subject: AD presence on [email-masked] (was Re: Terminology discussion threads)

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Thu, 20 Aug 2020 09:11:32 +0000

SM,

Thank you for the interaction but I have to reply :-)

Especially around "... most Area Directors do not  participate in ietf@ discussions..."; my AD job takes 50+% of my time and I have a day job on the top of it of course... So, it is not really easy to read all emails on the top; I only read about 10% of them, especially the first ones in a thread. Sorry, I am just a human being and I wish that there were better ways to stay connected. And, I know that my AD peers do the same, trying to get a feeling of the community. BTW, I personally prefer open mike sessions to this list as it is easy to forget that human being(s) behind an email address while on a virtual plenary you 'see' the human beings.

About "when Area Directors decide what they believe is right without being accountable for their decisions", I am afraid that I disagree at least when an AD takes a decision on his/her own (like a DISCUSS or a YES in a review). I tend to agree with you when the whole IESG takes a decision as it is a group decision.

Just my 0.01 EUR and looking forward to your comments

-éric

-----Original Message-----
From: ietf <[email-masked]> on behalf of S Moonesamy <[email-masked]>
Date: Tuesday, 18 August 2020 at 17:02
To: Warren Kumari <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: Terminology discussion threads

    It is not possible to build a society when the leaders are happily 
    cut off from the rest of the society, e.g. most Area Directors do not 
    participate in ietf@ discussions, or when Area Directors decide what 
    they believe is right without being accountable for their decisions.